body {
	font-weight: 100;
}
::selection { 
	background: #000;
	color: #FFF;
}
i::selection {
	color: #FFF;
}
strong {
	font-weight: 500;
}
table {
	width: 100%;
}
h1,h2,h3,h4,h5,h6,p,ul,li,td,th {
	letter-spacing: 2px !important;
}
h6 {
	text-transform: uppercase;
	border-bottom: 1px solid #000;
	font-weight: 500;
	border-bottom: 2px solid #848383;
	padding-bottom: 15px;
	margin-bottom: 15px;
	font-size: 18px;
	line-height: 18px;
}
p {
	font-weight: 100;
}
.upper {
	text-transform: uppercase;
}
article .black {
	text-align: center;
	margin-bottom: 25px;
}
article .black p {
	font-size: 24px;
	font-weight: 100;
}
.black {
	background: #000000;
	color: #FFF;
	padding-top: 75px;
	padding-bottom: 75px;
}

#logo {
	display: block;
	margin-bottom: 25px;
	margin-top: 25px;
}
#map img {
	width: 100%;
	height: auto;
}

#contact p {
	text-transform: uppercase;
}
#contact a {
	font-size: 0.8rem;
	color: #000;
	text-transform: uppercase;
}
.bottom {
	padding-bottom: 25px;
	margin-bottom: 25px;
	border-bottom: 3px solid #262424;
}
ul#social {
	margin: 0;
	padding: 0;
	list-style: none;
	
}
ul#social li {
	float: left;

}
ul#social li a {
	color: #000;
	margin-right: 10px;
}
ul#social li:last-child a {
	margin-right: 0;
}
ul#social li a i {
	font-size: 32px;
	
}

#copy {
	margin-bottom: 25px;
}
footer p {
	font-size: 13px;
	line-height: 26px;
}
footer h6 a {
	color: #222;
}
footer h6 a:hover {
	color: #222;

}

@media only screen and (max-width: 40em) {

	.black {
		padding-top: 25px;
		padding-bottom: 10px;
	}
	article .black p {
		font-size: 18px;
	}
	h6 {
		text-align: center;
	}
	footer .columns {
		margin-bottom: 25px;
	}
	ul#social {
		margin-bottom: 25px;
	}
	#copy {
		text-align: center;
	}
	
}